# file generated by /usr/lib/cgi-bin/material_modeling.pl on Wed May 28 16:06:33 2025
#log="/var/www/html/data/material-modeling/Bi2Te3_mp-34202_primitive.cif-QuantumEspresso-bertran-20250528-160633/material-modeling-log.txt"
atoms="/var/www/html/data/material-modeling/Bi2Te3_mp-34202_primitive.cif-QuantumEspresso-bertran-20250528-160633/Bi2Te3_mp-34202_primitive.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material-modeling/Bi2Te3_mp-34202_primitive.cif-QuantumEspresso-bertran-20250528-160633/"
smearing="semiconductor"
compute="electrons_3d"
user_id="bertran"
user_ip=" [195.221.10.47]"
mpi="32"
